@font-face { font-family: 'Noto Sans'; font-weight: 400; font-style: normal; src: url("../fonts/Noto-Sans-regular/Noto-Sans-regular.eot"); src: url("../fonts/Noto-Sans-regular/Noto-Sans-regular.eot?#iefix") format("embedded-opentype"), local("Noto Sans"), local("Noto-Sans-regular"), url("../fonts/Noto-Sans-regular/Noto-Sans-regular.woff2") format("woff2"), url("../fonts/Noto-Sans-regular/Noto-Sans-regular.woff") format("woff"), url("../fonts/Noto-Sans-regular/Noto-Sans-regular.ttf") format("truetype"), url("../fonts/Noto-Sans-regular/Noto-Sans-regular.svg#NotoSans") format("svg"); }
@font-face { font-family: 'Noto Sans'; font-weight: 700; font-style: normal; src: url("../fonts/Noto-Sans-700/Noto-Sans-700.eot"); src: url("../fonts/Noto-Sans-700/Noto-Sans-700.eot?#iefix") format("embedded-opentype"), local("Noto Sans Bold"), local("Noto-Sans-700"), url("../fonts/Noto-Sans-700/Noto-Sans-700.woff2") format("woff2"), url("../fonts/Noto-Sans-700/Noto-Sans-700.woff") format("woff"), url("../fonts/Noto-Sans-700/Noto-Sans-700.ttf") format("truetype"), url("../fonts/Noto-Sans-700/Noto-Sans-700.svg#NotoSans") format("svg"); }
@font-face { font-family: 'Noto Sans'; font-weight: 400; font-style: italic; src: url("../fonts/Noto-Sans-italic/Noto-Sans-italic.eot"); src: url("../fonts/Noto-Sans-italic/Noto-Sans-italic.eot?#iefix") format("embedded-opentype"), local("Noto Sans Italic"), local("Noto-Sans-italic"), url("../fonts/Noto-Sans-italic/Noto-Sans-italic.woff2") format("woff2"), url("../fonts/Noto-Sans-italic/Noto-Sans-italic.woff") format("woff"), url("../fonts/Noto-Sans-italic/Noto-Sans-italic.ttf") format("truetype"), url("../fonts/Noto-Sans-italic/Noto-Sans-italic.svg#NotoSans") format("svg"); }
@font-face { font-family: 'Noto Sans'; font-weight: 700; font-style: italic; src: url("../fonts/Noto-Sans-700italic/Noto-Sans-700italic.eot"); src: url("../fonts/Noto-Sans-700italic/Noto-Sans-700italic.eot?#iefix") format("embedded-opentype"), local("Noto Sans Bold Italic"), local("Noto-Sans-700italic"), url("../fonts/Noto-Sans-700italic/Noto-Sans-700italic.woff2") format("woff2"), url("../fonts/Noto-Sans-700italic/Noto-Sans-700italic.woff") format("woff"), url("../fonts/Noto-Sans-700italic/Noto-Sans-700italic.ttf") format("truetype"), url("../fonts/Noto-Sans-700italic/Noto-Sans-700italic.svg#NotoSans") format("svg"); }
.highlight table td { padding: 5px; }

.highlight table pre { margin: 0; }

.highlight .cm { color: #999988; font-style: italic; }

.highlight .cp { color: #999999; font-weight: bold; }

.highlight .c1 { color: #999988; font-style: italic; }

.highlight .cs { color: #999999; font-weight: bold; font-style: italic; }

.highlight .c, .highlight .cd { color: #999988; font-style: italic; }

.highlight .err { color: #a61717; background-color: #e3d2d2; }

.highlight .gd { color: #000000; background-color: #ffdddd; }

.highlight .ge { color: #000000; font-style: italic; }

.highlight .gr { color: #aa0000; }

.highlight .gh { color: #999999; }

.highlight .gi { color: #000000; background-color: #ddffdd; }

.highlight .go { color: #888888; }

.highlight .gp { color: #555555; }

.highlight .gs { font-weight: bold; }

.highlight .gu { color: #aaaaaa; }

.highlight .gt { color: #aa0000; }

.highlight .kc { color: #000000; font-weight: bold; }

.highlight .kd { color: #000000; font-weight: bold; }

.highlight .kn { color: #000000; font-weight: bold; }

.highlight .kp { color: #000000; font-weight: bold; }

.highlight .kr { color: #000000; font-weight: bold; }

.highlight .kt { color: #445588; font-weight: bold; }

.highlight .k, .highlight .kv { color: #000000; font-weight: bold; }

.highlight .mf { color: #009999; }

.highlight .mh { color: #009999; }

.highlight .il { color: #009999; }

.highlight .mi { color: #009999; }

.highlight .mo { color: #009999; }

.highlight .m, .highlight .mb, .highlight .mx { color: #009999; }

.highlight .sb { color: #d14; }

.highlight .sc { color: #d14; }

.highlight .sd { color: #d14; }

.highlight .s2 { color: #d14; }

.highlight .se { color: #d14; }

.highlight .sh { color: #d14; }

.highlight .si { color: #d14; }

.highlight .sx { color: #d14; }

.highlight .sr { color: #009926; }

.highlight .s1 { color: #d14; }

.highlight .ss { color: #990073; }

.highlight .s { color: #d14; }

.highlight .na { color: #008080; }

.highlight .bp { color: #999999; }

.highlight .nb { color: #0086B3; }

.highlight .nc { color: #445588; font-weight: bold; }

.highlight .no { color: #008080; }

.highlight .nd { color: #3c5d5d; font-weight: bold; }

.highlight .ni { color: #800080; }

.highlight .ne { color: #990000; font-weight: bold; }

.highlight .nf { color: #990000; font-weight: bold; }

.highlight .nl { color: #990000; font-weight: bold; }

.highlight .nn { color: #555555; }

.highlight .nt { color: #000080; }

.highlight .vc { color: #008080; }

.highlight .vg { color: #008080; }

.highlight .vi { color: #008080; }

.highlight .nv { color: #008080; }

.highlight .ow { color: #000000; font-weight: bold; }

.highlight .o { color: #000000; font-weight: bold; }

.highlight .w { color: #bbbbbb; }

.highlight { background-color: #f8f8f8; }

body { background-color: #fff; padding: 50px; font: 14px/1.5 "Noto Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #727272; font-weight: 400; }

h1, h2, h3, h4, h5, h6 { color: #222; margin: 0 0 20px; }

p, ul, ol, table, pre, dl { margin: 0 0 20px; }

h1, h2, h3 { line-height: 1.1; }

h1 { font-size: 28px; }

h2 { color: #393939; }

h3, h4, h5, h6 { color: #494949; }

a { color: #39c; text-decoration: none; }

a:hover { color: #069; }

a small { font-size: 11px; color: #777; margin-top: -0.3em; display: block; }

a:hover small { color: #777; }

.wrapper { width: 860px; margin: 0 auto; }

blockquote { border-left: 1px solid #e5e5e5; margin: 0; padding: 0 0 0 20px; font-style: italic; }

code, pre { font-family: Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal, Consolas, Liberation Mono, DejaVu Sans Mono, Courier New, monospace; color: #333; font-size: 12px; }

pre { padding: 8px 15px; background: #f8f8f8; border-radius: 5px; border: 1px solid #e5e5e5; overflow-x: auto; }

table { width: 100%; border-collapse: collapse; }

th, td { text-align: left; padding: 5px 10px; border-bottom: 1px solid #e5e5e5; }

dt { color: #444; font-weight: 700; }

th { color: #444; }

img { max-width: 100%; }

header { width: 270px; float: left; position: fixed; -webkit-font-smoothing: subpixel-antialiased; }

header ul { list-style: none; height: 40px; padding: 0; background: #f4f4f4; border-radius: 5px; border: 1px solid #e0e0e0; width: 270px; }

header li { width: 89px; float: left; border-right: 1px solid #e0e0e0; height: 40px; }

header li:first-child a { border-radius: 5px 0 0 5px; }

header li:last-child a { border-radius: 0 5px 5px 0; }

header ul a { line-height: 1; font-size: 11px; color: #999; display: block; text-align: center; padding-top: 6px; height: 34px; }

header ul a:hover { color: #999; }

header ul a:active { background-color: #f0f0f0; }

strong { color: #222; font-weight: 700; }

header ul li + li + li { border-right: none; width: 89px; }

header ul a strong { font-size: 14px; display: block; color: #222; }

section { width: 500px; float: right; padding-bottom: 50px; }

small { font-size: 11px; }

hr { border: 0; background: #e5e5e5; height: 1px; margin: 0 0 20px; }

footer { width: 270px; float: left; position: fixed; bottom: 50px; -webkit-font-smoothing: subpixel-antialiased; }

@media print, screen and (max-width: 960px) { div.wrapper { width: auto; margin: 0; }
  header, section, footer { float: none; position: static; width: auto; }
  header { padding-right: 320px; }
  section { border: 1px solid #e5e5e5; border-width: 1px 0; padding: 20px 0; margin: 0 0 20px; }
  header a small { display: inline; }
  header ul { position: absolute; right: 50px; top: 52px; } }
@media print, screen and (max-width: 720px) { body { word-wrap: break-word; }
  header { padding: 0; }
  header ul, header p.view { position: static; }
  pre, code { word-wrap: normal; } }
@media print, screen and (max-width: 480px) { body { padding: 15px; }
  header ul { width: 99%; }
  header li, header ul li + li + li { width: 33%; } }
@media print { body { padding: 0.4in; font-size: 12pt; color: #444; } }
body { font-family: "Helvetica Neue",Helvetica,Helvetica,Arial,sans-serif; padding: 0; margin: 0; }

h1, h2, h3, h4, h5, h6 { font-family: "Varela Round", sans-serif; margin: 1em 0 0.5em; }

a { color: #0090d8; }

a:hover, a:focus { color: #28beff; text-decoration: none; }

header { display: block; width: 100%; float: none; position: relative; padding: 0; }
header.navbar { margin-bottom: 0; }
header .logo { width: 180px; }
header li { float: none; width: auto; display: inline; border: none; height: auto; }
header li:first-child a, header li:last-child a { border-radius: 0; }
header .navbar-toggle { border: 1px solid #28beff; border-radius: 0; margin: 1.5em; }
header .navbar-toggle.collapsed, header .navbar-toggle .icon-bar { border-color: #0090d8; }
header .navbar-toggle .icon-bar { border: 1px solid #28beff; }

section { float: none; width: auto; padding: 0; margin: 0 0 5em 0; border: none; }

ul { margin: 0; }

footer { bottom: 0; width: 100%; position: relative; float: none; text-align: center; background-color: #262626; color: #6c6c6c; padding: 1em 0; margin: 1em 0 0 0; }
footer a { color: #007bb9; }
footer section { display: flex; justify-content: center; margin: 0; }
footer hr { background-color: #4d4b4b; margin: 1em; }
footer .links { font-size: 9pt; margin: 0 1em; }
footer .social { margin-top: 1em; }
footer .social li { margin: 0 0.5em; display: inline; }
footer ol { margin: 0 2em; }

footer ol, ol.banner, ol.cta, ol.posts, ol.recent-posts { list-style-type: none; margin: 0; padding: 0; }

hr { margin: 1em; }

aside { margin: 2em 0; }

div.wrapper { width: 1000px; padding: 0.4em; }
@media print, screen and (max-width: 960px) { div.wrapper { width: auto; padding: 0.4em; } }

.dropdown-menu { border-radius: 0; border: none; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-image: none; color: #28beff; }

.centered { text-align: center; }

.banner { background-color: black; overflow: hidden; }
@media screen and (min-width: 768px) { .banner { height: 390px; } }
@media screen and (max-width: 768px) { .banner { height: 200px; } }

.motto { background-image: url(../images/banner.jpg); background-repeat: no-repeat; background-size: cover; display: block; animation-delay: 7s; -webkit-animation-delay: 7s; }
@media screen and (min-width: 768px) { .motto { height: 390px; } }
@media screen and (max-width: 768px) { .motto { height: 200px; } }
@media screen and (min-width: 768px) { .motto { padding: 6em 0; } }
@media screen and (max-width: 768px) { .motto { padding: 1em 0; } }

.motto-word, .motto-phrase { color: white; font-size: 24pt; font-family: "Varela Round", sans-serif; margin: 1em 0; padding: 1em 0; }

.motto-phrase { font-size: 16pt; }

#motto-1 { animation-delay: 1s; -webkit-animation-delay: 1s; }

#motto-2 { animation-delay: 2s; -webkit-animation-delay: 2s; }

#motto-3 { animation-delay: 3s; -webkit-animation-delay: 3s; }

#motto-4 { animation-delay: 4s; -webkit-animation-delay: 4s; display: block; }

#reel { width: 100%; pointer-events: none; }
@media screen and (min-width: 768px) { #reel { height: 390px; } }
@media screen and (max-width: 768px) { #reel { height: 200px; } }
@media screen and (min-width: 768px) { #reel { transform: translateY(60px) scale(1.5); } }
@media screen and (max-width: 768px) { #reel { transform: translateY(0) scale(1); } }

#reel.hidden { visibility: hidden; position: absolute; }

ol.cta { margin-top: 1em; }
ol.cta li { display: inline-block; border: 1px solid grey; margin: 0.5em; padding: 1em 0; width: 11em; }
ol.cta .fa { display: block; }

.fineprint { font-size: 85%; }

em.fineprint { font-weight: bold; font-style: normal; }

figure { margin: 1em 0; }

figcaption { font-size: 90%; font-style: italic; }

li > img, p > img { width: 16px; height: 16px; }

pre { border-radius: 0; }

li code, p code { background: #F8F8F8; border: 1px solid #E5E5E5; padding: 0.2em; }

figure, a[data-featherlight] { display: flex; align-items: center; justify-content: center; flex-flow: column; }
figure img, figure video, a[data-featherlight] img, a[data-featherlight] video { width: auto; max-width: 100%; }

.posts .post-item { margin: 1em 0; display: flex; border: 1px solid #eee; padding: 0.2em; }
@media screen and (max-width: 768px) { .posts .post-item { align-items: center; flex-direction: column; } }
.posts .post-item .thumbnail { width: 14em; height: 14em; flex: 14em 0 0; margin: 0 0.5em; box-shadow: none; background-size: contain; background-position: center; background-repeat: no-repeat; }
.posts .post-item .details { padding-top: 1em; }
.posts .post-item .details .title { color: inherit; font-size: 16pt; display: inline; }
.posts .post-item .details .excerpt { color: #888; }

.post-date { font-family: "Varela Round", sans-serif; position: relative; top: -0.5em; font-size: 13pt; }

.pagination { text-align: center; }
